Get registered processor webhooks ( DEPRECATED )
Webhooks
Get registered processor webhooks ( DEPRECATED )
This Endpoint is deprecated. Deprecated APIs that are no longer supported and should be removed from your integration. Please use the Stable version for your integration.* Retrieve a list of registered webhooks for the authenticated user.
GET
Get registered processor webhooks ( DEPRECATED )
Authorizations
Token-based authentication using Authorization: Bearer <YOUR_API_KEY> provided by the GrailPay Support Team.
Response
Successful response
Example:
true
Example:
""
Example:
[
{
"event_name": "TransactionStarted",
"webhook_url": "https://example.com/webhook",
"created_at": "2023-08-01 11:32:28",
"updated_at": "2023-08-01 11:32:28"
},
{
"event_name": "TransactionCompleted",
"webhook_url": "https://example.com/webhook",
"created_at": "2023-08-01 11:32:28",
"updated_at": "2023-08-01 11:32:28"
}
]Example:
null
Example:
null
